Code
  • in WordPress / Add-ons
    Gutenberg Optimized: No, High Resolution: Yes, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: bbPress 2.5.x, BuddyPress 2.5.x, BuddyPress 1.9.x, Gravity Forms 1.9.x, Layers WP, Visual Composer 5.1.x, Visual Composer 4.12.x, Visual Composer 4.11.x, Visual Composer 4.10.x, Visual Composer 4.9.x, Visual Composer 4.8.x, Visual Composer 4.7.x, WooCommerce 3.2.x, WooCommerce 3.1.x, WooCommerce 3.0.x, WooCommerce 2.6.x, WooCommerce 2.4.x, WooCommerce 2.0.x, WPBakery Page Builder 5.5.x, WPBakery Page Builder 4.12.x, WPML, Bootstrap 4.x, Bootstrap 3.x, Bootstrap 2.3.x, Software Version: WordPress 5.1.x, WordPress 5.0.x, WordPress 4.9.x, WordPress 4.8.x, WordPress 4.7.x, WordPress 4.6.1, WordPress 4.5.x, WordPress 4.4.2, WordPress 4.0, WordPress 3.6

    $19


    124 Sales
  • in WordPress / Add-ons
    High Resolution: Yes, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: WPML, BuddyPress 2.5.x, BuddyPress 2.4.x, BuddyPress 2.3.x, BuddyPress 2.2.x, BuddyPress 2.1.x, WooCommerce 3.2.x, WooCommerce 3.0.x, WooCommerce 2.6.x, WooCommerce 2.0.x, WooCommerce 1.6.x, Gravity Forms 1.9.x, Visual Composer 5.1.x, Visual Composer 4.12.x, Visual Composer 4.11.x, Visual Composer 4.10.x, Visual Composer 4.9.x, Visual Composer 4.8.x, Visual Composer 4.7.x, Bootstrap 4.x, Bootstrap 3.x, Bootstrap 2.3.x, Software Version: WordPress 4.9.x, WordPress 4.8.x, WordPress 4.7.x, WordPress 4.6.1, WordPress 4.6, WordPress 4.5.x, WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6

    $13


    11 Sales
  • in WordPress / Interface Elements / Sliders
    High Resolution: Yes, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: BuddyPress 2.3.x, BuddyPress 2.2.x, BuddyPress 2.1.x, BuddyPress 2.0.x, BuddyPress 1.9.x, WooCommerce 3.2.x, WooCommerce 3.0.x, WooCommerce 2.6.x, WooCommerce 2.0.x, WooCommerce 1.6, Visual Composer 5.1.x, Visual Composer 4.12.x, Visual Composer 4.11.x, Visual Composer 4.10.x, Visual Composer 4.9.x, Visual Composer 4.8.x, Visual Composer 4.7.x, Bootstrap 4.x, Bootstrap 3.x, Bootstrap 2.3.x, Software Version: WordPress 4.9.x, WordPress 4.8.x, WordPress 4.7.x, WordPress 4.6.1, WordPress 4.6, WordPress 4.5.x, WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7

    $13


    4 ratings

    142 Sales
  • in WordPress / Add-ons
    High Resolution: Yes, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: WPML, BuddyPress 2.5.x, BuddyPress 1.7.x, WooCommerce 3.2.x, WooCommerce 3.1.x, WooCommerce 2.6.x, WooCommerce 2.0.x, WooCommerce 1.6.x, Gravity Forms 1.9.x, Visual Composer 5.1.x, Visual Composer 4.12.x, Visual Composer 4.11.x, Visual Composer 4.10.x, Visual Composer 4.9.x, Visual Composer 4.8.x, Visual Composer 4.7.x, Bootstrap 4.x, Bootstrap 3.x, Bootstrap 2.3.x, Bootstrap 2.0.4, Software Version: WordPress 4.9.x, WordPress 4.8.x, WordPress 4.7.x, WordPress 4.6.1, WordPress 4.6, WordPress 4.5.x, WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7

    $13


    4 ratings

    256 Sales
  • in WordPress / Add-ons
    High Resolution: Yes, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: WPML, BuddyPress 2.5.x, BuddyPress 1.7.x, WooCommerce 3.2.x, WooCommerce 3.0.x, WooCommerce 2.6.x, WooCommerce 2.0.x, Gravity Forms 1.9.x, Visual Composer 5.1.x, Visual Composer 4.12.x, Visual Composer 4.11.x, Visual Composer 4.10.x, Visual Composer 4.9.x, Visual Composer 4.8.x, Visual Composer 4.7.x, Bootstrap 4.x, Bootstrap 3.x, Bootstrap 2.3.x, Software Version: WordPress 4.9.x, WordPress 4.8.x, WordPress 4.7.x, WordPress 4.6.1, WordPress 4.6, WordPress 4.5.x, WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7

    $13


    3 ratings

    62 Sales
  • in WordPress / Add-ons
    High Resolution: Yes, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: WPML, BuddyPress 2.5.x, BuddyPress 1.7.x, WooCommerce 3.2.x, WooCommerce 3.0.x, WooCommerce 2.6.x, WooCommerce 2.0.x, WooCommerce 1.6.x, Gravity Forms 1.9.x, Visual Composer 5.1.x, Visual Composer 4.12.x, Visual Composer 4.11.x, Visual Composer 4.10.x, Visual Composer 4.9.x, Visual Composer 4.8.x, Visual Composer 4.7.x, Bootstrap 4.x, Bootstrap 3.x, Bootstrap 2.3.x, Software Version: WordPress 4.9.x, WordPress 4.8.x, WordPress 4.7.x, WordPress 4.6.1, WordPress 4.6, WordPress 4.5.x, WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7

    $13


    98 Sales
  • in WordPress / Add-ons
    High Resolution: Yes, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: WPML, BuddyPress 2.5.x, BuddyPress 1.7.x, WooCommerce 3.2.x, WooCommerce 3.0.x, WooCommerce 2.6.x, Gravity Forms 1.9.x, Visual Composer 5.1.x, Visual Composer 4.12.x, Visual Composer 4.11.x, Visual Composer 4.10.x, Visual Composer 4.9.x, Visual Composer 4.8.x, Visual Composer 4.7.x, Bootstrap 4.x, Bootstrap 3.x, Bootstrap 2.3.x, Software Version: WordPress 4.9.x, WordPress 4.8.x, WordPress 4.7.x, WordPress 4.6.1, WordPress 4.6, WordPress 4.5.x, WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7

    $13


    9 ratings

    231 Sales
  • in WordPress / Interface Elements / Menus
    Gutenberg Optimized: No, High Resolution: Yes, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: BuddyPress 4.1.x, BuddyPress 3.0.x, BuddyPress 2.5.x, BuddyPress 2.4.x, BuddyPress 2.3.x, BuddyPress 2.0.x, BuddyPress 1.9.x, Visual Composer 5.1.x, WooCommerce 3.5.x, WooCommerce 3.4.x, WooCommerce 3.3.x, WooCommerce 3.2.x, WooCommerce 3.1.x, WooCommerce 3.0.x, WooCommerce 2.6.x, WooCommerce 1.6.x, WPBakery Page Builder 5.5.x, WPML, Bootstrap 4.x, Bootstrap 3.x, Bootstrap 2.3.x, Bootstrap 2.2.2, Software Version: WordPress 5.1.x, WordPress 5.0.x, WordPress 4.9.x, WordPress 4.8.x, WordPress 4.7.x, WordPress 4.6.1, WordPress 4.6, WordPress 4.5.x, WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5

    $16


    411 ratings

    6929 Sales
by
by
by
by
by
by